MODULE YOMRAIN_LB

USE PARKIND1  ,ONLY : JPIM 

IMPLICIT NONE

SAVE

CHARACTER(LEN=1)   :: CLPROC
 
INTEGER(KIND=JPIM) :: JPHLP
 
PARAMETER(JPHLP=64)
 
INTEGER(KIND=JPIM) :: ICOPROCS(JPHLP+1)

END MODULE YOMRAIN_LB
